<? 
/* 

      Usage:  
       Replace $files with the original with your files. 
       Replace $filenames with the filename people see when  
       downloading (CAN be different then file's!!!) 
       Replace $URL with your directory or the other URL. 
       Replace $additional_info with the info on each file.

       That's all!!! 


*/ 

$dfile="print.txt";

$files=array( $dfile); 
$filenames=array($dfile);
$url= "/tmp/"; 

$i=0;
$total= $url.$files[$i]; 
Header ( "Content-Type: application/octet-stream"); 
Header ( "Content-Length: ".filesize($total)); 
Header( "Content-Disposition: attachment; filename=$filenames[$i]"); 
readfile($total); 

?>
